<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwWiener: Wiener Driver Details Reference Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwWienerDriverDetails.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is intended to be used as a reference panel for showing the
        Wiener Driver cache words.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>When the panel loads, it displays the information relating
          to the  Wiener driver device specified $sDpName.</p>
        <p>The time
          stamp of the last driver error (if any). In addition, there is a table
          which shows the status of the cache words in the Wiener OPC server.
          The last set value is shown in the column &quot;Setting&quot; and the
          readback of the value from the OPC server is shown in the &quot;ReadBack&quot; column.
          To set a new value for one of the cache words, simply click on the
          corresponding row of the table in the &quot;Settings&quot; column.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>None</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="423" height="360" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwWienerDriverDetails.JPG" alt="Panel screenshot" width="417" height="354" style="width: 417px; height: 354px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpName</td>
      <td><p>The name of the FwWienerDriver data point to act on.<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
